Subject: WG Last call results: draft-dnsind-rfc2052bis-00.txt

From: Robert Elz <[email-masked]>
Date: Fri, 13 Nov 1998 03:37:47 +1100

The WG last call has ended on draft-dnsind-rfc2052bis-00.txt

First, on its intended status - there were several opinions expressed
that the draft should go forward for PS, none for keeping it as experimental,
so we shall consider it resolved that we ask the IESG to present the draft
for consideration for PS status.

Second - some minor ammendments were suggested for the draft itself.
The authors have (I believe) agreed to submit a revised draft with the
intent of removing the problems perceived.   It is my hope that that will
be done before the Nov 18 I-D deadline.   Assuming that happens, after the
draft is announced here we will allow a week or so for one last review,
and then ask the ADs to present the draft to the IESG.

I believe we ought be able to consider this draft finished before the IETF.

On the other hand, if the new draft doesn't appear before Nov 18, then we'll
simply have to defer it until after the IETF, when it can be published.

In either case, I do not expect any discussion on this draft in Orlando.

kre